/* Text Elements */

h1.heading-1 {
  margin-top: 0;
  margin-bottom: 50px;
  padding-top: 0;
  text-align: center;
  font-size: 30px;
  line-height: 1.2;
}

h2.heading-2 {
  margin-bottom: 30px;
  font-size: 22px;
  line-height: 1.2;
}

p.paragraph.paragraph-1 {
  margin-bottom: 25px;
  text-align: center;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
}

p.paragraph.paragraph-2 {
  margin-bottom: 5px;
  text-align: center;
  font-size: 17px;
  line-height: 1.2;
}

p.paragraph.paragraph-3 {
  margin-bottom: 30px;
  text-align: center;
  font-size: 17px;
  line-height: 1.2;
}

p.paragraph.paragraph-4 {
  margin-bottom: 30px;
  color: #000;
  text-align: justify;
  font-size: 17px;
  line-height: 1.4;
}

p.paragraph.paragraph-5 {
  margin-bottom: 30px;
  color: #000;
  font-weight: 600;
  font-size: 17px;
  line-height: 1.4;
}

p.paragraph.paragraph-8 {
  display: inline-block;
  margin-bottom: 30px;
  width: 50%;
  vertical-align: top;
  text-align: left;
  font-size: 20px;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-2 {
  color: #000;
}

p.paragraph.paragraph-9 {
  display: inline-block;
  width: 50%;
  color: #000;
  text-align: right;
  font-size: 20px;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-3 {
  color: #000;
}

p.paragraph.paragraph-10 {
  margin-bottom: 5px;
  color: #000;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph.paragraph-11 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph.paragraph-6 {
  margin-bottom: 0;
  color: #000;
  text-align: center;
  font-size: 40px;
}

ul.unorder-list.unordered-list-1 {
  margin-bottom: 30px;
  margin-left: 50px;
  list-style-type: none;
}

ul.unorder-list.unordered-list-2 {
  margin-bottom: 30px;
  list-style-type: none;
  -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;
}

a.link-text.text-link-1 {
  color: #000;
  text-decoration: underline;
  font-size: 12px;
}

/* Layout Elements */

body.grid-1 {
  padding-top: 30px;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 2000px;
  background-image: url('../images/Background.jpg');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat-y;

  background-blend-mode: normal;
}

.container.container-1 {
  position: relative;
  z-index: 10;
  margin: 0 auto -65px auto;
  padding: 2px;
  max-width: 308px;
  border: .125rem solid #4b6f1e;
  border-radius: 13px;
  background-color: #fff;
}

.container.container-3 {
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  border-right: 0 solid #4b6f1e;
  border-left: 0 solid #4b6f1e;
  background-color: transparent;
  vertical-align: top;
}

.container.container-4 {
  display: inline-block;
  padding-right: 4px;
  width: 33.33%;
  vertical-align: top;
}

.container.container-5 {
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: top;
}

.container.container-6 {
  display: inline-block;
  padding-right: 2px;
  padding-left: 2px;
  width: 33.33%;
  vertical-align: top;
}

.container.container-7 {
  display: inline-block;
  padding-left: 4px;
  width: 33.33%;
  vertical-align: top;
}

.container.container-8 {
  display: inline-block;
  padding-right: 10px;
  width: 50%;
  height: auto;
  vertical-align: top;
}

.container.container-9 {
  display: inline-block;
  padding-left: 10px;
  width: 50%;
  vertical-align: top;
}

.container.container-15 {
  margin-right: -10px;
  margin-left: -10px;
  background-color: #000;
}

.container.container-16 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-17 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 2px;
  padding-right: 2px;
  padding-left: 2px;
  max-width: 1500px;
  border-top: .125rem solid #4b6f1e;
  border-right: .125rem solid #4b6f1e;
  border-left: .125rem solid #4b6f1e;
  border-top-left-radius: 13px;
  border-top-right-radius: 13px;
  background-color: rgba(255, 255, 255, .7);
  vertical-align: top;
}

.container.container-18 {
  padding-top: 50px;
  padding-right: 5px;
  padding-left: 5px;
  border-top: .1875rem solid #4b6f1e;
  border-right: .1875rem solid #4b6f1e;
  border-left: .1875rem solid #4b6f1e;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.container.container-19 {
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding-right: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  max-width: 1500px;
  border-right: .125rem solid #4b6f1e;
  border-bottom: .125rem solid #4b6f1e;
  border-left: .125rem solid #4b6f1e;
  border-bottom-right-radius: 13px;
  border-bottom-left-radius: 13px;
  background-color: rgba(255, 255, 255, .7);
  vertical-align: top;
}

.container.container-20 {
  padding: 30px 10px 50px;
  border-right: .1875rem solid #4b6f1e;
  border-bottom: .1875rem solid #4b6f1e;
  border-left: .1875rem solid #4b6f1e;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  vertical-align: top;
}

.container.container-21 {
  margin-right: auto;
  margin-bottom: 100px;
  margin-left: auto;
  padding: 2px;
  min-height: 30px;
  max-width: 1500px;
  border: .125rem solid #4b6f1e;
  border-radius: 13px;
  background-color: rgba(255, 255, 255, .7);
  vertical-align: top;
}

.container.container-22 {
  padding: 30px 10px;
  border: .1875rem solid #4b6f1e;
  border-radius: 10px;
  vertical-align: top;
}

.container.container-23 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 2px;
  padding-left: 2px;
  max-width: 1500px;
  border-right: .125rem solid #4b6f1e;
  border-left: .125rem solid #4b6f1e;
  background-color: rgba(255, 255, 255, .7);
  vertical-align: top;
}

.container.container-24 {
  padding-top: 30px;
  padding-right: 10px;
  padding-left: 10px;
  border-right: .1875rem solid #4b6f1e;
  border-left: .1875rem solid #4b6f1e;
  vertical-align: top;
}

.container.container-12 {
  margin-right: auto;
  margin-left: auto;
  max-width: 400px;
  vertical-align: top;
}

.link-container.link-container-1 {
  margin-right: -10px;
  margin-left: -10px;
  min-height: 30px;
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
  border: .1875rem solid #4b6f1e;
  border-radius: 10px;
}

div.responsive-picture.picture-2 {
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: auto;
}

div.responsive-picture.picture-3 {
  margin-left: auto;
}

li.list-item.list-item-1 {
  margin-bottom: 10px;
  line-height: 1.4;
}

div.responsive-picture.picture-4 {
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
  max-width: 600px;
}

li.list-item.list-item-2 {
  margin-bottom: 10px;
  padding-left: 30px;
  background-image: url('../images/Tick.png');
  background-attachment: scroll;
  background-position: left center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  color: #000;
  font-size: 17px;
  line-height: 1.2;

  background-blend-mode: normal;
}

div.responsive-picture.picture-5 {
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  max-width: 300px;
}

a.responsive-picture.picture-link-3 {
  margin-left: auto;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 40px;
  }

  h2.heading-2 {
    font-size: 30px;
  }

  p.paragraph.paragraph-1 {
    font-size: 18px;
  }

  p.paragraph.paragraph-2 {
    font-size: 20px;
  }

  p.paragraph.paragraph-3 {
    font-size: 20px;
  }

  p.paragraph.paragraph-8 {
    width: 50%;
    text-align: left;
  }

  p.paragraph.paragraph-9 {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    text-align: right;
  }

  ul.unorder-list.unordered-list-2 {
    margin-left: 50px;
  }

  a.link-text.text-link-1 {
    position: relative;
    z-index: 20;
    display: block;
    float: none;
    clear: none;
    margin-top: -50px;
    margin-bottom: 0;
    padding-right: 20px;
    text-align: right;
  }

  /* Layout Elements */

  .container.container-1 {
    margin-bottom: -90px;
    max-width: 508px;
    width: 48%;
  }

  .container.container-8 {
    display: block;
    float: left;
    padding-top: 12px;
    width: 20%;
  }

  .container.container-5 {
    display: inline-block;
    padding-top: 36px;
    padding-bottom: 0;
    width: 60%;
  }

  .container.container-9 {
    padding-top: 12px;
    width: 20%;
  }

  .container.container-18 {
    padding-top: 60px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
  }

  .container.container-17 {
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
  }

  .container.container-20 {
    padding-right: 20px;
    padding-left: 20px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
  }

  .container.container-19 {
    border-bottom-right-radius: 28px;
    border-bottom-left-radius: 28px;
  }

  .container.container-21 {
    border-radius: 28px;
  }

  .container.container-22 {
    border-radius: 25px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 500px;
  }

  div.responsive-picture.picture-2 {
    margin-right: 0;
    margin-left: 0;
    max-width: 200px;
    width: auto;
  }

  div.responsive-picture.picture-4 {
    float: right;
    margin-right: 0;
    margin-left: 20px;
    width: 50%;
  }

  div.responsive-picture.picture-5 {
    float: none;
    width: auto;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 50px;
  }

  p.paragraph.paragraph-2 {
    font-size: 24px;
  }

  p.paragraph.paragraph-3 {
    font-size: 24px;
  }

  ul.unorder-list.unordered-list-2 {
    margin-left: 100px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }

  /* Layout Elements */

  body.grid-1 {
    background-attachment: scroll;
    background-size: cover;
  }

  .container.container-1 {
    margin-bottom: -110px;
    max-width: 788px;
  }

  .container.container-3 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container.container-5 {
    padding-top: 55px;
  }

  .container.container-13 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
    width: auto;
  }

  .container.container-14 {
    margin-right: auto;
    margin-left: auto;
    max-width: none;
  }

  .container.container-16 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 50px;
    max-width: 1500px;
    vertical-align: top;
  }

  .container.container-20 {
    padding-right: 30px;
    padding-left: 30px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 780px;
  }

  div.responsive-picture.picture-2 {
    max-width: 200px;
  }

  div.responsive-picture.picture-5 {
    margin-top: 0;
    width: 30%;
  }

  div.responsive-picture.picture-4 {
    margin-left: 80px;
    max-width: 500px;
  }
}